# Ignora i file di configurazione reali (dati sensibili)
config.json
utenti.json

# Ignora gli ambienti virtuali di Python
venv/
env/

# Ignora i file di cache generati da Python
__pycache__/
*.pyc

# Ignora tutti i file di database SQLite
*.db
*.sqlite3
